<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	
	<script>
		var myWebSocket = new WebSocket("ws://localhost:3000/test");
		myWebSocket.onopen = function(evt) { console.log("Connection open ..."); };
		myWebSocket.onmessage = function(evt) { console.log( "Received Message: " + evt.data); };
		myWebSocket.onclose = function(evt) { console.log("Connection closed."); };      
	</script>
</body>
</html>